﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>Los Mapas de Imagen</title>
	</head>
	
	<body>
		<h1>Los mapas de imagen</h1>
		<p>Haz click en el ordenador, el telefono o la taza de cafe y sabras mas cosas sobre ellos</p>
		<map id="ImgMap0" name="ImgMap0">
			<area alt="" coords="36, 41, 270, 341" href="ordenador.html" shape="rect">
			<area alt="" coords="289, 174, 295, 244, 333, 244, 329, 173" href="telefono.html" shape="poly">
			<area alt="" coords="338, 301, 46" href="cafe.html" shape="circle">
		</map>
		<img src="images/workplace.jpg" alt="Escritorio de trabajo" usemap="#ImgMap0"/>
	</body>
	
</html>
